
<div class="d-flex justify-content-center">
                <div class="jumbotron jumbotron-fluid">
                    <div class="container">
                    <div class="card" style="width: 60rem;">
                        
                        <div class="card-body">
                            {{ form_start(form)}}
                            {{ form_widget(form.title,{'attr':{'placeholder':'TITLE' } } )}}
                        </div>
        
                        <div class="card-body">
                            {{ form_widget(form.description, { 'attr':{'placeholder':'DESCRIPTION'}})}}
                        </div>
                        <button class="btn">{{ button_label|default('Save') }}</button>
                        {{ form_end(form) }}
                    </div>
                </div>
            </div>
        </div>  
        
        
        